View Issue Details

IDProjectCategoryView StatusLast Update
0022505mantisbtuipublic2017-04-01 00:13
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.3.0Fixed in Version2.3.0 
Summary0022505: Enhance layout of "Updating Issue Information"
Description

After changes in 0022501, keep the layout of Updating Issue Information page (bug_update_page.php) aligned with View Issue Details page.

Change position of Reporter field to save some vertical space and to have fields placed similar to View Issues filter section.

TagsNo tags attached.

Relationships

related to 0022501 closedatrol Enhance layout of "View Issue Details" page 

Activities

Related Changesets

MantisBT: master 6a90fc83

2017-03-13 11:03:03

atrol

Details Diff
Enhance layout of "Updating Issue Information"

Fixes 0022505
mod - bug_update_page.php Diff File

Issue History

Date Modified Username Field Change
2017-03-09 16:17 atrol New Issue
2017-03-09 16:17 atrol Status new => assigned
2017-03-09 16:17 atrol Assigned To => atrol
2017-03-09 16:18 atrol Relationship added related to 0022501
2017-03-13 11:10 atrol Note Added: 0056055
2017-03-13 11:38 atrol Changeset attached => MantisBT master 6a90fc83
2017-03-13 11:38 atrol Status assigned => resolved
2017-03-13 11:38 atrol Resolution open => fixed
2017-03-13 11:38 atrol Fixed in Version => 2.3.0
2017-04-01 00:13 vboctoradmin Status resolved => closed